@charset "utf-8";
/* CSS Document */

#container_art {
	height: 951px;
	width: 970px;
}
#artbg1 {
	background-image: url(../images/artbg1.jpg);
	clear: both;
	height: 107px;
	width: 970px;
	background-repeat: no-repeat;
}
#artbg2 {
	background-image: url(../images/artbg2.jpg);
	clear: both;
	height: 635px;
	width: 970px;
	background-repeat: no-repeat;
}
#artbg3 {
	background-image: url(../images/artbg3.jpg);
	clear: both;
	height: 209px;
	width: 970px;
	background-repeat: no-repeat;
}

/*Animated JavaScript Slideshow */

/*body {margin:0; background:#111; padding:5px; font:11px Verdana,Arial}*/
#slideshow {
	list-style:none;
	color:#fff;
}
#slideshow span {display:none}
#wrapper_art {
	width:506px;
	display:none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
#wrapper_art * {margin:0; padding:0}
#fullsize {
	position:relative;
	width:500px;
	height:300px;
	padding:2px;
	border:1px solid #F9F;
	background-color: #FCF;
}
#information {
	position:absolute;
	bottom:0;
	width:500px;
	height:0;
	color:#fff;
	overflow:hidden;
	z-index:200;
	opacity:.7;
	filter:alpha(opacity=70);
	background-color: #F9F;
}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {
	padding:0 8px 8px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
}
#image {width:500px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {
	left:0;
	background-image: url(../images/left.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#imgnext {
	right:0;
	background-image: url(../images/right.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {
	background-image: url(../images/link.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#thumbnails {
	margin-top:2px
}
#slideleft {
	float:left;
	width:20px;
	height:81px;
	background-color:#FCF;
	background-image: url(../images/scroll-left.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#slideleft:hover {
	background-color:#FCF
}
#slideright {
	float:right;
	width:20px;
	height:81px;
	background-color: #FCF;
	background-image: url(../images/scroll-right.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#slideright:hover {
	background-color:#FCF
}
#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {
	cursor:pointer;
	border:1px solid #F9F;
	padding:2px
}

/*Animated JavaScript Slideshow */
.clear {
	clear: both;
}
#box2 {
	height: 250px;
	width: 970px;
	overflow: hidden;
	padding-top: 50px;
	color: #C9C;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
}
.pstyle {
	margin-right: 50px;
	margin-left: 50px;
}
#Emilio_Robba {
	background-image: url(../images/EMILIO-ROBBA.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 263px;
	margin-left: 160px;
	float: left;
}
a#Emilio_Robba {
	display: block;
}
#art06 {
	background-image: url(../images/art06.png);
	float: left;
	height: 150px;
	width: 100px;
	background-repeat: no-repeat;
}
